/******************************************************************************
******************************************************************************
**
** style.cssにおいて
** -- baseでは基本タグとサイト大枠のCSS指定
** -- headerではヘッダーのCSS指定
** -- global navではグローバルナビのCSS指定
** -- contentではコンテント・メイン・サイドナビのCSS指定
** -- footerではフッターのCSS指定
** -- pagetopではページトップボタンのCSS指定
** -- indexではトップページのCSS指定
** -- pageでは汎用ページのCSS指定
** -- styleでは汎用ページのコンテンツ（データ入れ）で使用する基本タグのCSS指定
**
** 注意事項
** -- CSSの命名規則はApplicatsオリジナルの命名規則を採用しています。
** -- 初期フォントサイズはreset.cssにて13pxにリセットしています。
** -- 行間は1.6にリセットしています。
**        単位は不要です。(スタイル崩れする可能性有)
** -- コンテンツ内のフォントサイズ・行間は
**        [ base ]のcontentsクラスで指定しています。
**        変更する場合はこちらを変更してください。
**
******************************************************************************
******************************************************************************/

/*-------------------------------------------------------------------------------------------------------
*********************************************************************************************************
*********************************************************************************************************
******
****** PCスタイル
******
*********************************************************************************************************
*********************************************************************************************************
-------------------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
******************************************************************************
** base
******************************************************************************
----------------------------------------------------------------------------*/
html,
body {
  overflow-x: hidden;
}
.w_base {
  margin: 0 auto;
  width: 910px;
}

.mcon-w_base {
  margin: 0 20px;
}
/*----------------------------------------------------------------------------
******************************************************************************
** header
******************************************************************************
----------------------------------------------------------------------------*/
.header-fiexd{
  position: fixed;
  width: 100%;;
  z-index:9999;;
}

.fixed-margin{
  padding-top:193px;
}

.hd--bg{
  background:#2d054c;
  padding:10px 0;
}
.hd {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hd img {
  max-width: 100%;
  height: auto;
}

.hd__logo {
  margin-right: 20px;
}

.hd__ttl {
  font-weight: normal;
  line-height: 1.4;
}
.hd__ttl a {
  display: flex;
  text-decoration: none;
  align-items: center;
  color: #FFF;
}

.hd__txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hd__txt--univname{
  font-size: 1.4rem;
}
/*----------------------------------------------------------------------------
  ******************************************************************************
  **
  global
  nav
  ******************************************************************************
  ----------------------------------------------------------------------------*/
.nav--bg {
  background: linear-gradient(to top, #322f2e, #6e6d6e);
  border-bottom:1px solid  #898989;
  margin-bottom: 20px;
}
.nav {
  background: url(../images/nav_bg.png) no-repeat;
  overflow: visible;
}
.nav-list {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.nav-list__item {
  position: relative;
  z-index: 1000;
  width:calc(100% / 6);
  border-left: 1px solid #9d9492;
  text-align: center;
  color: #fff !important;
}

.nav-list__item:last-of-type{
  border-right: 1px solid #9d9492;;
}

.nav-list__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  color: #fff !important;
  text-decoration: none;
  padding: 10px 0 14px;
  height: 100%;
}

.nav-list__link span{
  width:100%;
  font-size: 0.9rem;
}

.nav-list__item:hover,
.nav-list__item.current {
  background:#322f2e;
}

.nav-list>li:hover .sub-menu {
	display: block;
	animation: nav_active 1s ease 0s 1 alternate
}

.sub-menu {
	display: none;
	transition: All 0.5s ease;
	width: 130%;
	height: 42px;
	position: absolute;
	top: 100%;
	left: 0
}
.sub-menu>li {
	border-bottom: 1px solid #fff;
	position: relative
}
.sub-menu>li:last-child {
	border-bottom: 0;
}
.sub-menu>li>a {
	background-color: #5d5b5c;
	color: #fff!important;
	display: block;
	padding: 10px 10px 10px 30px;
	text-decoration: none;
	text-align:left;
	position:relative;
}

.sub-menu>li>a:before {
	content:"";
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	left:10px;
	margin:auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8.7px;
	border-color: transparent transparent transparent #ffffff;
	transition:all ease 0.3s;
}

.sub-menu>li:hover>a:before {
	left:15px;
}

/*----------------------------------------------------------------------------
******************************************************************************
** content
******************************************************************************
----------------------------------------------------------------------------*/
.con--bg {
  background: url("../images/research/research-bg.jpg") top center repeat-y;
  background-size: 100%;
}
.con {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 30px 0;
}
/*----------------------------------------------------------------------------
******************************************************************************
** footer
******************************************************************************
----------------------------------------------------------------------------*/
.ft--bg {
  width: 100%;
  background: #2d054c;
}
.ft {
  padding: 20px 0;
}
.ft__copy {
  font-size: 0.8rem;
  color: #fff;
  text-align: center;
}
/*----------------------------------------------------------------------------
******************************************************************************
Pagetop
******************************************************************************
----------------------------------------------------------------------------*/
.pt{
  width: 100px;
  height: 100px;
  position: fixed;
  right: 10px;
  bottom: 20px;
  background: #515f6c;
  border-radius: 50%;
}
.pt a{
  position: relative;
  display: block;
  width: 100px;
  height: 100px;
  text-decoration: none;
}
.pt a::before{
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #FFF;
  -webkit-transform: rotate(45deg);
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  transform: rotate(-45deg);
}
.pt a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/*--------------------------------------------------------------------------
  ******************************************************************************
  **
  index
  ******************************************************************************
  ----------------------------------------------------------------------------*/
.index-main {
  width: 100%;
}

.index-slider {
  margin-bottom: 15px;
}

.index-slider__item{
  position: relative;
}

.index-slider img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.index-slider p{
  position: absolute;
  font-size: 1.4rem;
  padding:10px 0;
  text-align: center;
  width:100%;
  bottom:0;
  color:#FFF;
  background: rgba(25, 31, 40, 0.6);
  font-family: "Noto Serif JP";
}

.index-slider .slick-dots {
  bottom: 10px;
}


.index-slider .slick-dots li button::before {
  width: 50px;
  height: 50px;
  color: #fff;
  opacity: 1 !important;
}

.slick-dots li.slick-active button:before {
  color: #fff441 !important;
}

.index-main h2{
  font-family:"Century Gothic";
  font-weight: normal;
  font-size: 2.8rem;
  text-align: center;
  line-height: 1;
  color: #ACB6E5;
  background: -webkit-linear-gradient(top,#515f6c, #3a285d );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 10px;
}

.news {
  width:800px;
  margin: 0 auto 50px;
}
.news__contens {
  width: 100%;
  overflow-y: scroll;
  max-height: 180px;
  margin-bottom: 20px;
  background: #fff;
}

.topics__contens {
  width: 100%;
  overflow-y: auto;
  margin-bottom: 20px;
  background: #fff;
  text-align:justify;
}


.news__item {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  border-bottom: 1px solid #c2bdbb;
  padding: 10px 0 10px;
  vertical-align: top;
}

.news__date {
  margin-right: 25px;
  color:#323333;
}

.news__new {
  color: #e71f19;
  margin-right: 5px;
}

.news__ttl {
  color: #323333;
}

/*----------------------------------------------------------------------------
******************************************************************************
** page
******************************************************************************
----------------------------------------------------------------------------*/
.main {
  width: 100%;
}
.link-box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.link-box li {
  width: calc(100% / 5 - 2.5px);
  margin-bottom: 5px!important;
  list-style-type: none!important;
  padding-left: 0!important;
  margin-left: 0!important;
  padding-left: 0!important;
  margin-right: 10px!important;
}

.link-box-col02 li{
  width: calc(100% / 2 - 10px);
}

.link-box-col02 li:nth-of-type(2n){
  margin-right: 0px!important;
}


.link-box-col06 li{
  width: calc(100% / 6 - 8.5px);
}

.link-box-col06 li:nth-of-type(6n){
  margin-right: 0px!important;
}

.link-box-col06 li a{
  padding:5px 10px!important;
  font-size: 12px!important;
  height:100%;
}

.link-box li a {
   display:flex;
   line-height: 1.4;
  align-items: center;
  font-size: 0.9rem;
  font-weight: bold;
  position: relative;
  background: #ededed;
  text-decoration: none !important;
  color: #515f6c !important;
  border: 1px solid #6e747f;
  background: #edf6f9;
  padding: 15px 7px;
  transition:all ease 0.3s;
  margin-left:0!important;
}

.link-box li:before{
  content:none!important;
}

.link-box li a:after {
  content:"";
  position: absolute;
	width: 0;
  height: 0;
  right:5px;
  bottom:5px;
	border-left: 7px solid transparent;
	border-bottom: 7px solid #81C7D4;
}

.link-box li a.active,
.link-box li a:hover {
  opacity:0.7
}

.syllabus-box {
  background:#FFF;
  border-top: 2px solid #515f6c;
  border-left: 2px solid #eeedee;
  border-right: 2px solid #eeedee;
  border-bottom: 2px solid #eeedee;
  padding: 20px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 25px;
}

.syllabus-box h3 {
  border-bottom: 1px dotted #7b92a1!important;
  color: #23aebc!important;
  background: none!important;
  -webkit-text-fill-color: inherit!important;
  border-left: none!important;
  padding: 0 0 10px!important;
  margin-bottom: 15px!important;
}

.syllabus-box h3 .en-txt{
  font-size: 1.2rem!important;
}

.syllabus-box h3:before {
  content: none!important;
}

.group-notice{
  padding-bottom:10px;
  border-bottom:1px dotted #7b92a1;
  margin-bottom: 15px;
}

.group-notice li{
  padding-left:0!important;
  margin-left: 0!important;
}

.group-notice li:before{
  content:none!important;
}

.group-box{
  padding:15px 20px;
  border-top:2px solid #7b92a1;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  background:#FFF;
  text-align:justify;
}

.group-box h3{
  color:#23aebc!important;
  background: none!important;
  -webkit-text-fill-color: inherit!important;
  border: none!important;
  padding-left:0!important;
  margin-bottom: 10px!important;
}

.group-box h3:before {
  content: none!important;
}

.group-box h3 span{
  font-weight: normal!important;
}

.group-box h4{
  background: none!important;
  -webkit-text-fill-color: inherit!important;
  border: none!important;
  padding-left:0!important;
  margin-bottom: 5px!important;
}

.group-box h4:before {
  content: none!important;
}

.group-box__head{
  padding-bottom:10px;
  border-bottom:1px dotted #7b92a1;
  margin-bottom: 15px;
}

.group-box__col02{
  display:flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 15px;
}

.group-box__col02 img{
  width:200px;
  height:auto;
  margin-left: 15px;
  flex-shrink: 0;
}

.group-box ul li{
  padding-left:0!important;
  margin-left: 0!important;
}

.group-box ul li:before{
  content:none!important;
}

.atmark:before{
  content:"@"
}

.acjp:before{
  content:"ac.jp"
}
.members-tb{
  border-collapse:collapse;
  margin:0 auto;
  background: #FFF;
}

.members-tb tr{
  border-bottom: 1px solid #515F6C;
}
.members-tb th{
  color:#fff;
  background:#515F6C;
  text-align: center;
}
.members-tb td, .members-tb th{
  padding: 10px;
  /* border: 1px solid #2A3138; */
}

.members-tb tr td:nth-of-type(1){
  width:13em;
}

.members-tb tr td:nth-of-type(3){
  width:11em;
}

.members-tb tr td:first-of-type{
  background: rgba(123, 146, 161, 0.13);
}
/*----------------------------------------------------------------------------
******************************************************************************
** style
******************************************************************************
----------------------------------------------------------------------------*/
.mcon {
  word-wrap: break-word;
}

.mcon img {
  max-width: 100%;
  height: auto;
}

.mcon a img:hover {
  opacity: 0.8;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.mcon h1 {
  font-size: 20px;
  margin-bottom: 20px;
}
.mcon h2 {
  font-size: 1.8rem;
  line-height: 1;
  color: #515f6c;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 30px;
}
.mcon h3 {
  position: relative;
  font-size: 1.5rem;
  color: #515f6c;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 25px;
  padding-left: 10px;
  padding: 0 0 5px 15px;
  border-left: 6px solid #515f6c;
  border-bottom: 1px solid #515f6c;
  
}

.mcon h3::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #3a285d;
}

.mcon h4 {
  position: relative;
  font-size: 1.3rem;
  color: #515f6c;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 15px;
  padding-left: 10px;
  padding: 0 0 5px 10px;
  border-left: 6px solid #515f6c;
  
}
.mcon h4::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #191f28;
}

.mcon h5,
.mcon h6 {
  font-size: 1.1em;
  margin-bottom: 2px;
  margin-top: 5px;
}

.mcon hr {
  border: none;
  border-top: 1px dotted #000;
}
.mcon iframe {
  max-width: 100%;
}
.mcon img {
  max-width: 100%;
  height: auto;
}
.mcon ol {
  margin-top: 1em;
  margin-bottom: 20px;
  list-style: none;
  counter-reset: ol_li;
  padding-left: 2em;
}
.mcon ol li {
  margin-left: 2em;
/*margin-bottom: 0.5em; */
  margin-bottom: 0.4em;
  text-indent: -1.3em;

}
.mcon ol li:before {
  margin-right: 0.25em;
  counter-increment: ol_li;
  content: counter(ol_li) ". "; 
  color: #555f6c;
}

.mcon p {
  margin-bottom: 20px;
}
.mcon ul {
  margin-bottom: 20px;
}

.mcon ul>li>ul{
  margin-top:10px;
}

.mcon ul li {
  margin-left: 1.5em;
  margin-bottom: 0.5em;
  list-style-type: none; 
  position: relative;
  padding-left: 1em;
}
.mcon ul li:before {
  border-radius: 50%;
  width: 5px; 
  height: 5px;
  display: block;
  position: absolute;
  left: 0; 
  top: 0.6em; 
  content: "";
  background: #555f6c;
}

.lst_disc-none li{
  padding-left: 0!important;
  margin-left:0!important;
}

.lst_disc-none li:before{
  content:none!important;
}

.mcon > section {
  margin-bottom: 50px;
}
